/** Shopify CDN: Minification failed

Line 220:1 Expected "}" to go with "{"

**/
.text-overlay {
  position: relative;
  z-index: 2;
  max-width: 100%;
  margin: calc(12 * var(--space-unit)) 0;
  border-radius: var(--overlay-border-radius, 0);
  color: rgb(var(--text-color));
}

.text-overlay--mx {
  margin-right: var(--gutter);
  margin-left: var(--gutter);
}

.text-overlay--bg {
  padding: calc(8 * var(--space-unit)) 25px;
}

.text-overlay__block {
  max-width: 100%;
  margin-bottom: calc(4 * var(--space-unit));
}
.text-overlay__block:last-child {
  margin-bottom: 0;
}

.text-overlay__heading:last-child {
  margin-bottom: 0;
}

.text-overlay__buttons {
  align-items: flex-end;
  column-gap: calc(4 * var(--space-unit));
  row-gap: 15px;
}

.text-overlay .rte a {
  color: currentColor;
}

@media (max-width: 599.98px) {
  .mobile-stacked .text-overlay {
    --ctrl-bottom: 0;
    --overlay-border-radius: 0;
    position: static;
    width: 100%;
    margin: 0;
    padding: calc(8 * var(--space-unit)) var(--gutter);
  }
}
@media (min-width: 600px) {
  .text-overlay,
  .max-w-text-overlay {
    max-width: 582px;
  }
  .text-overlay {
    margin: calc(14 * var(--space-unit)) auto;
  }
  .text-overlay--grow {
    max-width: none;
  }
  .text-overlay--bg {
    padding: calc(8 * var(--space-unit)) calc(12 * var(--space-unit));
  }
}
@media (min-width: 769px) {
  .text-overlay,
  .max-w-text-overlay {
    max-width: 65%;
  }
  .text-overlay {
    margin-right: 0;
    margin-left: 0;
  }
  .text-overlay--grow {
    max-width: none;
  }
}
@media (min-width: 1024px) {
  .text-overlay {
    max-width: 50%;
  }
  .cart-drawer-docked .text-overlay {
    max-width: 60%;
  }
  .max-w-text-overlay {
    max-width: 70%;
  }
  .text-overlay--grow {
    max-width: none;
  }
  .text-overlay--bg {
    padding: calc(12 * var(--space-unit)) calc(14 * var(--space-unit));
  }
}

.bg-image-text .max-w-text-overlay{max-width: 570px;}
.bg-image-text .max-w-text-overlay .section__block .contained-heading {font-size: 14px;letter-spacing: 1.68px;}
.bg-image-text .max-w-text-overlay .section__block {line-height: normal;}
.bg-image-text .max-w-text-overlay .section__block a {font-weight: 700;}

.cc-image-banner .image-banner .google_review_badge {position: absolute;bottom: -18px;right: 60px;max-width: 230px;z-index: 1;}
.cc-image-banner .image-banner .text-overlay {margin-top: 195px;}
.default_collection .cc-image-banner .image-banner .text-overlay {margin: 150px 0 0;}
.cc-image-banner .image-banner .text-overlay .text-overlay__block p {font-weight: 500;letter-spacing: 1.6px;line-height: 1.71;margin-top: 10px;}

.template_collection .image-banner .text-overlay__heading,.cc-image-banner .image-banner .text-overlay .text-overlay__heading {margin-bottom: 0;line-height: normal;}

.material .cc-image-banner .image-banner .text-overlay__heading {margin-bottom: 0;line-height: normal;}
.material .bg-image-text .max-w-text-overlay {max-width: 626px;}

.cc-faq + .cc-image-banner .text-overlay {margin: 0;max-width: 494px;}
.cc-faq + .cc-image-banner .text-overlay .text-overlay__heading {margin-bottom: 5px;}
.cc-faq + .cc-image-banner .text-overlay .rte p {font-weight: 400;letter-spacing: 0.16px;}
.faq .cc-image-banner .text-overlay .btn:hover {background-color: #fff;color: #000;}

/* .tempalte_coll_lieblingsset .image-banner .container.flex.justify-start {justify-content: center;text-align: center;}
.tempalte_coll_lieblingsset .media--has-overlay::after {background-color: transparent !important;}
.tempalte_coll_lieblingsset .image-banner .text-overlay__heading,.tempalte_coll_lieblingsset .image-banner .text-overlay__block p  {color: #3D4246;text-align: center;} */

@media screen and (min-width: 769px) {
.nachhaltigkeit .cc-image-banner .image-banner .text-overlay .text-overlay__block p br {display: none;}
}
@media screen and (min-width: 990px) {
.verpackung-geschenkservice .bg-image-text .max-w-text-overlay {max-width: 498px;}
}
@media screen and (min-width: 1025px) {
.sonderanfertigungen-umarbeitungen .bg-image-text .section .max-w-text-overlay {max-width: 525px;}
}
@media screen and (min-width: 1300px) {
.verpackung-geschenkservice .bg-image-text .section {background-size: 73%;}
}
@media screen and (min-width: 1700px) {
.sonderanfertigungen-umarbeitungen .bg-image-text .section {background-size: 60%;}
.verpackung-geschenkservice .bg-image-text .section {background-size: 55%;}
}

@media screen and (max-width: 1700px) {
.bg-image-text .section {background-size: 80%;}
/* .default_collection .cc-image-banner .image-banner .text-overlay {margin-top: 60px;} */
}
@media screen and (max-width: 1500px) {
.bg-image-text .section {background-size: 87%;}
}
@media screen and (max-width: 1440px) {
.bg-image-text .section {background-size: 90%;}
}
@media screen and (max-width: 1300px) {
.bg-image-text .section {background-size: 95%;}
/* .default_collection .cc-image-banner .image-banner .text-overlay {margin-top: 80px;} */
}
@media screen and (max-width: 1199px) {
.bg-image-text .section {background-size: 98%;}
.cc-image-banner .image-banner .text-overlay .text-overlay__heading {font-size: 35px;}
.material .bg-image-text .max-w-text-overlay {max-width: 57%;}
.default_collection .cc-image-banner .image-banner .text-overlay {margin-top: 160px;}
.default_collection .image-banner {min-height: 500px;}
}
@media screen and (max-width: 989px) {
.bg-image-text .max-w-text-overlay {max-width: 440px;}
.cc-image-banner .image-banner {min-height: 360px;}
.default_collection .image-banner {min-height: 500px;}
.lebenslanglich .cc-image-banner .image-banner {min-height: 360px;}
}
@media screen and (max-width: 768px) {
.bg-image-text .max-w-text-overlay {max-width: 100%;text-align: left;width: 100%;}
.bg-image-text .max-w-text-overlay .section__block {line-height: normal;padding: 0;margin-left: 0;margin-right: 0;}
.bg-image-text .section .container {justify-content: flex-start;}
.bg-image-text .max-w-text-overlay .section__block {max-width: 100%;}
.bg-image-text .max-w-text-overlay h2.section__block {line-height: 1.71;}
.bg-image-text .max-w-text-overlay .section__block.rte p {line-height: 1.85;}
.cc-image-banner .image-banner .text-overlay {margin-left: 0;margin-right: 0;}
.cc-image-banner .image-banner .text-overlay .text-overlay__heading {font-size: 30px;letter-spacing: 0;}
/* .cc-image-banner .image-banner .text-overlay {margin-top: 115px;} */
/* .cc-image-banner .image-banner .container {padding: 0 20px;} */
.cc-image-banner .image-banner .text-overlay .text-overlay__block p {letter-spacing: 0.84px;}
.cc-image-banner .image-banner .google_review_badge {right: 20px;max-width: 220px;}
.bg-image-text .section.mobile_bg_img {background-size: 182px;background-position: calc(100% - 20px) 45px;}
.drachenfels-atelier .bg-image-text .section.mobile_bg_img {background-size: 309px;background-position: 100% -20px;}
.lebenslanglich .cc-image-banner .image-banner .text-overlay .text-overlay__heading,.remember_me .cc-image-banner .image-banner .text-overlay .text-overlay__heading {font-size: 26px;}
.remember_me .cc-image-banner .image-banner .text-overlay .text-overlay__heading {max-width: 335px;margin-left: auto;margin-right: auto;}
.remember_me .cc-image-banner .image-banner .text-overlay .text-overlay__block p {max-width: 300px;margin-left: auto;margin-right: auto;}
/* .lebenslanglich .cc-image-banner .image-banner .text-overlay {margin-top: 70px;} */
.sonderanfertigungen-umarbeitungen .bg-image-text .section {padding-top: 180px;background-size: 266px;background-position: 50% 40px;}
.sonderanfertigungen-umarbeitungen .bg-image-text .section .max-w-text-overlay {text-align: center;}
.sonderanfertigungen-umarbeitungen .bg-image-text .section .max-w-text-overlay .section__block--heading {margin-left: auto;margin-right: auto;}
.sonderanfertigungen-umarbeitungen .bg-image-text .section .max-w-text-overlay .section__block--heading .contained-heading {letter-spacing: 0.7px;}
.verpackung-geschenkservice .bg-image-text .section {background-image: none;}
.verpackung-geschenkservice .bg-image-text .max-w-text-overlay .section__block .contained-heading {letter-spacing: .56px;}
.cc-faq+.cc-image-banner .text-overlay {margin-top: 0;}
.cc-image-banner .image-banner .text-overlay .text-overlay__block p br {display: none;}
.material .bg-image-text .max-w-text-overlay {max-width: 100%;}
.drachenfels-atelier .cc-image-banner .image-banner .text-overlay {max-width: 300px;}
.nachhaltigkeit .cc-image-banner .image-banner .text-overlay .text-overlay__block p br {display: block;}
.grossenmanager .cc-image-banner .image-banner .text-overlay .text-overlay__block p {max-width: 226px;}
.tempalte_coll_lieblingsset .image-banner .container.flex.justify-start {justify-content: flex-start;}
.tempalte_coll_lieblingsset .image-banner .text-overlay__heading, .tempalte_coll_lieblingsset .image-banner .text-overlay__block p {text-align: left;}
.tempalte_coll_club .cc-image-banner .image-banner .text-overlay .text-overlay__block p br {display: block;}
.default_collection .cc-image-banner .image-banner .text-overlay {margin-top: 100px;margin-bottom: 0;}
.cc-image-banner .image-banner .text-overlay .secondary_heading {font-size: 20px;}
.default_collection .image-banner {min-height: auto;}
}
@media screen and (max-width: 574px) { 
.remember_me .cc-image-banner .image-banner .text-overlay .text-overlay__block p {max-width: 233px;}
}
@media screen and (max-width: 480px) { 
.bg-image-text .max-w-text-overlay .section__block.section__block--heading {max-width: 282px;line-height: 1.71;}
.bg-image-text .max-w-text-overlay .section__block .contained-heading {max-width: 275px;}
.verpackung-geschenkservice .bg-image-text .max-w-text-overlay .section__block.section__block--heading,.verpackung-geschenkservice .bg-image-text .max-w-text-overlay .section__block .contained-heading {max-width: 100%;}
.lebenslanglich .cc-image-banner .image-banner .text-overlay .text-overlay__block p{font-size: 13px;letter-spacing: 0.5px;}
.remember_me .cc-image-banner .image-banner .text-overlay .text-overlay__block p {max-width: 207px;font-size: 13px;letter-spacing: 0.5px;}
.lebenslanglich .cc-image-banner .image-banner .text-overlay {margin-top: 150px;}
@media screen and (max-width: 375px) {
.cc-image-banner .image-banner .text-overlay .text-overlay__heading {font-size: 25px;}
}